use crate::controllers::routes::RequestResult;
use crate::data::base_request_handler::BaseRequestHandler;
use crate::data::http_request_handler::HttpRequestHandler;

/// Main server controller
///
/// @author Pierre Hubert

/// Root server index
pub fn main_index(request: &mut HttpRequestHandler) -> RequestResult {
    request.success("Comunic API server V3. (c) Pierre Hubert 2020")
}