//! # WebSocket message
//!
//! @author Pierre Hubert

use serde::{Deserialize, Serialize};

#[derive(Clone, Serialize, Deserialize)]
pub struct UserWsMessage {
    pub id: Option<String>,
    pub title: String,
    pub data: serde_json::Value,
}